Bug 478136 - MIGRATED_FROM_JIRA: No config files for penrose_demo in place indicated by INSTALL-BINARY.txt
MIGRATED_FROM_JIRA: No config files for penrose_demo in place indicated by IN...
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:02 EST by Chandrasekar Kannan
Modified: 2015-01-04 19:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:02:51 EST
The INSTALL-BINARY.txt file indicates that there are a number of config files available for use with a mysql demo "penrose_demo" but those are not included anywhere in the tar.gz file.

Also, the path given to the DDL for penrose_demo is incorrect.

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '4',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {}
                          ],
          'reporter' => 'ericf',
          'key' => 'PENROSE-153',
          'assignee' => 'endisd',
          'summary' => 'No config files for penrose_demo in place indicated by INSTALL-BINARY.txt',
          'id' => '10483',
          'updated' => '2006-07-14 00:59:54.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2006-07-14 00:00:00.0',
                             'sequence' => '14',
                             'name' => 'Penrose-1.0.2',
                             'released' => 'true',
                             'id' => '10084',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2006-06-12 00:00:00.0',
                                 'sequence' => '12',
                                 'name' => 'Penrose-1.0',
                                 'released' => 'true',
                                 'id' => '10072',
                                 'archived' => 'false'
                               }
                             ],
          'description' => 'The INSTALL-BINARY.txt file indicates that there are a number of config files available for use with a mysql demo "penrose_demo" but those are not included anywhere in the tar.gz file.

Also, the path given to the DDL for penrose_demo is incorrect.',
          'created' => '2006-06-28 11:40:11.0',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 03:02:53 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-153

Note You need to log in before you can comment on or make changes to this bug.